body { margin:0px; background-color:#000; height:100% }
html { height:100% }
a:link { color:#c8d5ff; text-decoration:underline }
a:visited { color:#c8d5ff; text-decoration:underline }
a:hover { color:#ffffa6; text-decoration:underline }
a:active { color:#c8d5ff; text-decoration:underline }
#nav a:link { text-decoration:none }
#nav a:visited { text-decoration:none }
#nav a:hover { text-decoration:none }
#nav a:active { text-decoration:none }
#PageDiv { position:relative; min-height:100%; max-width:1200px; margin:auto }
#item1 { width:50%; z-index:0; float:left; padding-top:10%; padding-bottom:5%; overflow:visible }
#item3 { overflow:visible }
#item2 { width:50%; z-index:0; float:left; overflow:visible }
#phonetransp2 { width:100%; overflow:hidden }
@media screen and (max-width:768px)
{
	#item1 { width:40%; padding-left:10% }
}
@media screen and (max-width:480px)
{
	#item1 { width:100%; padding-left:0px }
	#item2 { width:100% }
}
